http_request_method_unregister
http_redirect
HTTP Funkcje
PHP Manual

# http_request

(PECL pecl_http >= 1.0.0)

http_request — Perform custom request

### Opis

string http_request ( int `$method` [, string `$url` [, string `$body` [, array `$options` [, array `&$info` ]]]] )

Performs a custom HTTP request on the supplied url.

Patrz po pełną listę Opcje żądania.

### Parametry

`method`

  Request method

`url`

  URL

`body`

  Request body

`options`

  Opcje żądania

`info`

  Informacje żądania/odpowiedzi

### Zwracane wartości

Zwraca łańcuch znaków z odpowiedziami HTTP w przypadku powodzenia, lub `FALSE` w przypadku błędu

http_request_method_unregister
http_redirect
HTTP Funkcje
PHP Manual